Subject: RE: bug#18795: 25.0.50; Error when click window-mgr icon to close window (frame) and quit Emacs

From: Drew Adams <[email-masked]>
Date: Thu, 23 Oct 2014 11:25:29 -0700 (PDT)

> > I start it from a desktop shortcut, with this info:
> >
> >   Target: D:\Emacs-24.4\bin\emacs.exe -Q --debug-init -nw
> >   Start in:
> 
> That is certainly not what I tried.

FYI, I always start Emacs from a shortcut - either one that is on the desktop or one that is in the taskbar.

> But trying this now, I cannot reproduce the problem, at least not
> on Windows XP.  Maybe I will see it on Windows 7 later.

I'm using Windows 7 64-bit, in case it makes a difference.